defmodule Towerops.Repo.Migrations.AddAuditLogFields do
  use Ecto.Migration

  def change do
    alter table(:audit_logs) do
      add :user_agent, :text
      add :request_path, :string
      add :data_accessed, :map
    end

    create index(:audit_logs, [:request_path])
  end
end
